/* reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
figure,
figcaption,
blockquote,
dl,
dd,
fieldset {
  margin: 0;
}

td,
th,
legend,
fieldset,
option {
  padding: 0;
}

main {
  display: block;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  display: block;
  width: 100%;
  border: 0;
}

hr {
  margin: 0;
  border: 0;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

i,
em,
optgroup,
option,
address {
  font-style: normal;
}
input,
button,
textarea,
optgroup,
select {
  font: inherit;
  line-height: normal;
}

button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  border: 0;
  cursor: pointer;
  background-color: transparent;
}
[disabled] {
  cursor: default;
}

/* default styling */

html {
  font-size: 62.5%;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  min-height: 100vh;
  word-break: keep-all; /* for CJK */
  color: #fff;
  background-color: #000;
  font-family: 'Noto Sans KR', Roboto, sans-serif;
  font-size: 1.6em;
  font-style: normal;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  background-color: #041639;
}
select,
input,
textarea {
  box-sizing: border-box;
  padding: 0;
  resize: none;
  vertical-align: middle;
  color: #333;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: transparent;
  font-family: 'Noto Sans KR', Roboto, sans-serif;
  font-size: 20px;
  -webkit-appearance: none;
}
input::-ms-clear,
select::-ms-expand {
  display: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  margin: 0;
  -webkit-appearance: none;
}

/* common */
.restrict {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto 0 auto;
}
.mo {
  display: none;
}
@media (max-width: 767px) {
  .pc {
    display: none;
  }
  .mo {
    display: block;
  }
}
/* header */
header {
  margin: 0 auto 0 auto;
  position: fixed;
  width: 100%;
  height: 80px;
  /* background-image: linear-gradient(to bottom, #020027, rgba(2, 0, 26, 0.64) 59%, rgba(0, 0, 0, 0)); */
  z-index: 10;
  transition: all 300ms;
}
header.fixed {
  background-color: rgba(0, 13, 38, 0.62);
}
.header-restrict {
  width: 100%;
  height: 80px;
  top: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  max-width: 1920px;
  display: flex;
  justify-content: flex-end;
}
header h1.logo {
  position: absolute;
  top: 24px;
  left: 50px;
  width: 153px;
  height: 32px;
  display: block;
}
header h1.logo a {
  display: block;
  text-indent: -9999px;
  background-image: url(/img/logo.png);
  background-size: 153px 32px;
  background-repeat: no-repeat;
}
header .btn-navi {
  display: none;
  background-color: transparent;
  background-image: url(/img/icon-menu.png);
  background-repeat: no-repeat;
  background-size: 18px 16px;
  background-position: 19px 32px;
  text-indent: -9999px;
  width: 56px;
  height: 100%;
  cursor: pointer;
}
header.on .btn-navi {
  background-image: url(/img/icon-close.png);
  background-size: 16px 16px;
}
header.on,
header.on.fixed {
  background-color: #00022b;
}
header nav .gnb-items {
  margin: 28px 60px 0 0;
  display: flex;
}
header nav .gnb-item {
  margin-left: 72px;
}
header nav .gnb-item a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
}
header nav .gnb-item .sub {
  display: none;
  font-weight: 300;
}
header nav .gnb-item .opened a {
  font-weight: 300;
}
header nav .gnb-item .opened .sub {
  display: block;
}
header nav .lang-button {
  color: #fff;
  width: 44px;
  font-weight: 500;
  border-radius: 4px;
  border: solid 1px #ffffff;
}
@media (max-width: 1279px) {
  header h1.logo {
    left: 30px;
  }
  header nav .gnb-item {
    margin-left: 32px;
  }
  header nav .gnb-items {
    margin: 28px 30px 0 0;
  }
}
@media (max-width: 1023px) {
  header h1.logo {
    left: 20px;
  }
  header nav .gnb-item {
    margin-left: 24px;
  }
  header nav .gnb-items {
    margin: 28px 20px 0 0;
  }
}
@media (max-width: 767px) {
  header.on {
    height: 484px;
  }
  .header-restrict {
    display: block;
  }
  header .btn-navi {
    display: block;
    margin: 0 0 0 auto;
  }
  header nav {
    display: none;
  }
  header nav .gnb-items {
    display: block;
    margin: -10px 22px 0 0;
  }
  header nav .gnb-item {
    text-align: center;
    margin-bottom: 39px;
  }

  header.on nav {
    display: block;
  }
}
/* main */
.main-visual {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 0 auto;
  height: 1080px;
  overflow: hidden;
}
.main-visual-bg {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(/img/main-visual.jpg);
  background-size: 1920px 1080px;
  background-position: center center;
  background-repeat: no-repeat;
}
.main-magnify-ani {
  animation-name: main-magnify;
  animation-timing-function: linear;
  animation-direction: alternate;
  animation-duration: 20s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
}

@keyframes main-magnify {
  0% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1.4, 1.4);
  }
}
.main-visual .restrict {
  padding: 360px 83px 0 0;
}
.main-visual-contents {
  margin: 0 0 0 auto;
  text-align: right;
}
.main-visual-contents h2 {
  word-spacing: -4px;
  font-size: 80px;
  font-weight: 900;
  line-height: 1.13;
  letter-spacing: -1.6px;
  text-align: right;
  color: #fff;
}
.main-visual-contents p {
  margin: 14px -3px 0 0;
  font-size: 30px;
  line-height: 1.5;
  letter-spacing: -0.6px;
  text-align: right;
}
.main-visual-contents .btn-white {
  margin: 60px -3px 0 0;
  padding-top: 18px;
  text-decoration: none;
  display: inline-block;
  width: 300px;
  height: 70px;
  border-radius: 2px;
  border: solid 2px #ffffff;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.45;
  letter-spacing: -0.4px;
  text-align: center;
  color: #fff;
  transition: all 300ms;
}
.main-visual-contents .btn-white:hover {
  border: solid 2px transparent;
  background-color: #322f68;
}
.main-visual-notice {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  background-color: rgba(0, 1, 29, 0.62);
  z-index: 5;
}
.main-visual-notice .restrict {
  padding: 0 0 0 0;
}
.main-visual-notice-wrap {
  padding-top: 27px;
  display: flex;
  justify-content: center;
}
.main-visual-notice h3 {
  margin: 0 70px 0 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: -0.32px;
  color: #1968ae;
}
.main-visual-notice ul {
  margin: 0 70px 0 0;
  display: flex;
}
.main-visual-notice ul li {
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.32px;
  width: 280px;
}
.main-visual-notice ul li + li {
  margin: 0 0 0 50px;
  width: 330px;
  padding-left: 50px;
}
.main-visual-notice ul li + li:before {
  content: '';
  position: absolute;
  top: 7px;
  left: 0px;
  width: 1px;
  height: 16px;
  background-color: #fff;
}
.main-visual-notice a {
  color: #fff;
  text-decoration: none;
}
.main-visual-notice-more {
  margin-top: 1px;
  font-size: 12px;
  line-height: 2.33;
  letter-spacing: -0.24px;
}

@media (max-width: 1279px) {
  .main-visual .restrict {
    padding: 360px 60px 0 0;
  }
  .main-visual-notice .restrict {
    padding: 0 0 0 0;
  }
}
@media (max-width: 1023px) {
  .main-visual .restrict {
    padding: 360px 0 0 0;
  }
  .main-visual-notice .restrict {
    padding: 0 0 0 0;
  }
  .main-visual-contents,
  .main-visual-contents h2,
  .main-visual-contents p {
    text-align: center;
  }
  .main-visual-notice {
    height: 90px;
  }
  .main-visual-notice-wrap {
    padding-top: 17px;
  }
  .main-visual-notice-more {
    display: none;
  }
  .main-visual-notice h3 {
    margin: 0 20px 0 0;
  }
  .main-visual-notice ul {
    margin: 0 0 0 0;
    display: block;
    width: 70%;
  }
  .main-visual-notice ul li {
    width: 100%;
  }
  .main-visual-notice ul li + li {
    margin: 0;
    width: 100%;
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .main-visual {
    width: 100%;
    height: 700px;
    background-size: 1244px 700px;
  }
  .main-visual .restrict {
    padding: 251px 0 0 0;
  }
  .main-visual-notice .restrict {
    padding: 0 0 0 0;
  }
  .main-visual-contents h2 {
    word-spacing: 0;
    font-size: 40px;
    line-height: 1.15;
    letter-spacing: -0.8px;
  }
  .main-visual-contents p {
    margin: 7px 0px 0 0;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.32px;
  }
  .main-visual-contents .btn-white {
    margin: 46px -2px 0 0;
    padding-top: 11px;
    width: 240px;
    height: 50px;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.32px;
    color: #fff;
  }
}

/* project */
.project {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 0 auto;
  height: 995px;
  background-color: #06083e;
  background-image: url(/img/project-bg.png);
  background-size: 1920px 995px;
  background-position: center center;
  background-repeat: no-repeat;
}

.project-ani {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/img/project-bg-ani.png);
  background-size: 1920px 995px;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  /* transform: translate(80px, -80px); */
  /*
  transition-property: opacity, transform;
  transition-duration: 1s, 1s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1), linear;*/ /* ease in out cubic */
}
.project-ani.ani-start {
  animation-name: project-slide;
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-duration: 8s;
  animation-iteration-count: infinite;
}

@keyframes project-slide {
  0% {
    opacity: 0;
    transform: translate(80px, -80px);
  }
  20% {
    opacity: 1;
    transform: translate(0, 0);
  }
  60% {
    opacity: 1;
    transform: translate(0, 0);
  }
  80% {
    opacity: 0;
    transform: translate(-80px, 80px);
  }
  100% {
    opacity: 0;
    transform: translate(-80px, 80px);
  }
}

/* .project-ani.ani-start {
  opacity: 1;
  transform: translate(0, 0);
} */
.project .restrict {
  padding: 110px 0 0 78px;
  z-index: 3;
}
.project-contents-what {
  width: 527px;
}
.project-contents-what h2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -1.3px;
  color: #1968ae;
}
.project-contents-what p {
  font-size: 16px;
  line-height: 1.63;
  text-align: left;
  margin-top: 39px;
  letter-spacing: -0.2px;
}
.project-contents-addon {
  margin-top: 98px;
}
.project-contents-addon h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: -0.4px;
  text-align: left;
  color: #1968ae;
}
.project-contents-addon figure {
  width: 516px;
  margin-top: 20px;
}
@media (max-width: 1279px) {
  .project .restrict {
    padding: 110px 0 0 60px;
  }
}
@media (max-width: 767px) {
  .project {
    height: 940px;
    background-image: url(/img/project-bg-tablet.png);
    background-size: auto 589px;
    background-position: 80% 117%;
  }
  .project-ani {
    height: 940px;
    background-size: auto 589px;
    background-position: 80% 117%;
  }
  .project .restrict {
    padding: 61px 0 0 20px;
  }
  .project-contents-what {
    width: calc(100% - 20px);
  }
  .project-contents-what h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .project-contents-what p {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: normal;
    line-height: 1.63;
    margin-top: 20px;
  }
  .project-contents-addon {
    margin-top: 37px;
    display: flex;
    justify-content: flex-end;
  }
  .project-contents-addon h2 {
    margin-top: auto;
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: -0.28px;
  }
  .project-contents-addon figure {
    width: 254px;
    margin: 0 20px 0 10px;
  }
}
/* business */
.business {
  max-width: 1920px;
  margin: 0 auto 0 auto;
  background-color: #00012e;
}
.business .restrict {
  padding: 100px 78px 140px 78px;
  margin: 0 auto 0 auto;
}
.business h2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: #1968ae;
}
.business p {
  margin-top: 19px;
  font-size: 16px;
  line-height: 1.63;
  text-align: left;
}
.business figure {
  width: 1020px;
  margin: 43px auto 0 auto;
}
@media (max-width: 1279px) {
  .business figure {
    width: 100%;
  }
  .business p br {
    display: none;
  }
}
@media (max-width: 767px) {
  .business .restrict {
    padding: 60px 20px 60px 20px;
  }
  .business h2 {
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .business p {
    margin-top: 23px;
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
  }
  .business figure {
    margin: 80px auto 0 auto;
  }
}
/* tech */
.tech {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 0 auto;
  height: 1423px;
  background-image: url(/img/tech-bg.jpg);
  background-size: 1920px 1423px;
  background-position: center center;
  background-repeat: no-repeat;
}
.tech .restrict {
  padding-top: 110px;
}
.tech:before {
  position: absolute;
  content: ' ';
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 156px solid #fff;
  border-left: 975px solid transparent;
}

.tech:after {
  position: absolute;
  content: ' ';
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 156px solid #fff;
  border-right: 975px solid transparent;
}

.tech h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.6px;
  text-align: center;
}
.tech ul {
  margin-top: 66px;
  display: flex;
  justify-content: space-between;
}
.tech li {
  padding: 61px 28px 55px 28px;
  width: calc(33% - 19px);
  background-color: #383374;
  box-shadow: 0 3px 8px 0 rgba(41, 36, 95, 0.73);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 300ms;
  transition-property: transform, box-shadow;
  transition-duration: 300ms, 300ms;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1), cubic-bezier(0.645, 0.045, 0.355, 1); /* ease in out cubic */
}
.tech li:hover {
  transform: translateY(-10px);
  box-shadow: 0px 6px 12px rgba(41, 36, 95, 0.73);
}

.tech ul li h3 {
  height: 79px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -0.48px;
}
.tech ul li p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: -0.32px;
}
.tech figure {
  width: 100%;
  max-width: 1301px;
  margin: 66px auto 166px auto;
}
@media (max-width: 1479px) {
  .tech .restrict {
    padding: 110px 40px 0 40px;
  }
}
@media (max-width: 1279px) {
  .tech {
    height: auto;
    background-size: auto 100%;
    overflow: hidden;
  }
  .tech .restrict {
    padding: 110px 40px 10px 40px;
  }
  .tech ul {
    display: block;
  }
  .tech ul li {
    width: 100%;
    padding: 31px 28px 25px 28px;
    margin-top: 30px;
  }
  .tech ul li h3 {
    height: auto;
  }
}
@media (max-width: 767px) {
  .tech .restrict {
    padding: 60px 20px 10px 20px;
  }
  .tech h2 {
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .tech ul {
    margin-top: 41px;
  }
  .tech ul li {
    padding: 28px 24px 28px 24px;
  }
  .tech ul li h3 {
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: -0.32px;
  }
  .tech ul li p {
    margin-top: 32px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: -0.24px;
  }
  .tech figure {
    width: 100%;
    margin: 41px auto 185px auto;
  }
  .tech:before {
    border-bottom: 150px solid #fff;
    border-left: 500px solid transparent;
  }

  .tech:after {
    border-bottom: 150px solid #fff;
    border-right: 500px solid transparent;
  }
}
/* tech spec */
.tech-spec {
  background-color: #fff;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 0 auto;
  height: 850px;
  color: #002222;
}
.tech-spec .restrict {
  padding-top: 100px;
}
.tech-spec-title h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.6px;
}
.tech-spec-title p {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.45;
  text-align: left;
  color: #666666;
}
.tech-spec ul {
  margin-top: 43px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tech-spec ul li {
  width: calc(50% - 30px);
  height: 217px;
  border-radius: 19px;
  border: solid 1px #d1d1d1;
  margin-bottom: 24px;
  padding: 61px 32px 0 194px;
  background-repeat: no-repeat;
  background-size: 100px 100px;
  background-position: 56px 61px;
  transition: all 300ms;
  transition-property: transform, box-shadow;
  transition-duration: 300ms, 300ms;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1), cubic-bezier(0.645, 0.045, 0.355, 1); /* ease in out cubic */
}
.tech-spec ul li:hover {
  transform: translateY(-10px);
  box-shadow: 0px 5px 8px rgba(0, 6, 77, 0.29);
}

.tech-spec ul li h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.tech-spec ul li h3 span {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  color: #29c1c4;
}
.tech-spec ul li p {
  margin-top: 8px;
  font-size: 16px;
  line-height: 1.63;
  letter-spacing: -0.32px;
  color: #666666;
}

.tech-spec ul li.tech-spec-item--fast {
  background-image: url(/img/icon-tech-fast.png);
}
.tech-spec ul li.tech-spec-item--safe {
  padding-top: 51px;
  background-image: url(/img/icon-tech-safe.png);
}
.tech-spec ul li.tech-spec-item--smart {
  padding-top: 48px;
  background-image: url(/img/icon-tech-smart.png);
}
.tech-spec ul li.tech-spec-item--lowfee {
  padding-top: 57px;
  background-image: url(/img/icon-tech-lowfee.png);
}
@media (max-width: 1479px) {
  .tech-spec .restrict {
    padding: 100px 40px 0 40px;
  }
  .tech-spec ul li {
    padding: 51px 32px 0 174px;
    background-position: 36px 61px;
  }
  .tech-spec ul li.tech-spec-item--safe {
    padding-top: 26px;
  }
  .tech-spec ul li.tech-spec-item--smart {
    padding-top: 38px;
  }
  .tech-spec ul li.tech-spec-item--lowfee {
    padding-top: 51px;
  }
}
@media (max-width: 1279px) {
  .tech-spec {
    height: auto;
  }
  .tech-spec .restrict {
    padding: 100px 40px 100px 40px;
  }
  .tech-spec ul li {
    width: 100%;
    padding: 51px 32px 0 194px;
    background-position: 56px 61px;
  }
  .tech-spec ul li.tech-spec-item--safe,
  .tech-spec ul li.tech-spec-item--smart,
  .tech-spec ul li.tech-spec-item--lowfee {
    padding-top: 51px;
  }
}
@media (max-width: 767px) {
  .tech-spec .restrict {
    padding: 0 20px 36px 20px;
  }
  .tech-spec-title h2 {
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
    text-align: center;
  }
  .tech-spec-title p {
    margin-top: 21px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
  }
  .tech-spec ul {
    margin-top: 43px;
  }
  .tech-spec ul li {
    height: auto;
    margin-bottom: 20px;
    padding: 31px 16px 36px 16px;
    background-size: 61px 61px;
    background-position: 16px 15px;
  }
  .tech-spec ul li.tech-spec-item--safe,
  .tech-spec ul li.tech-spec-item--smart,
  .tech-spec ul li.tech-spec-item--lowfee {
    padding-top: 31px;
  }

  .tech-spec ul li h3 {
    margin-left: 77px;
    font-size: 18px;
    letter-spacing: normal;
  }
  .tech-spec ul li h3 span {
    font-size: 16px;
  }
  .tech-spec ul li p {
    margin-top: 30px;
    font-size: 13px;
    line-height: 1.54;
    letter-spacing: -0.26px;
  }
}
/* token */
.token {
  max-width: 1920px;
  margin: 0 auto 0 auto;
  background-color: #f7f8fa;
}
.token .restrict {
  padding: 109px 0 140px 0;
}
.token h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: #001010;
}
.token p {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.45;
  color: #666666;
}
.token .token-figures {
  display: flex;
}
.token figure {
  width: 50%;
}
.token .token-sales {
  /* padding: 13px 82px 16px 50px; */
  padding: 2% 5% 0 5%;
  width: 50%;
}

.token .token-table {
  padding: 73px 82px 16px 13px;
}
@media (max-width: 1479px) {
  .token .restrict {
    padding: 109px 40px 140px 40px;
  }
}
@media (max-width: 767px) {
  .token .restrict {
    padding: 60px 20px 80px 20px;
  }
  .token .token-figures {
    display: block;
    margin-top: 41px;
  }
  .token h2 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .token p {
    margin-top: 19px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.43;
  }
  .token figure {
    width: 100%;
  }
  .token .token-sales {
    padding: 0;
    margin-top: 30px;
    width: 100%;
  }
  .token .token-table {
    padding: 0;
    margin-top: 30px;
  }
}

/* team */
.team {
  width: 100%;
  max-width: 1920px;
  height: 963px;
  margin: 0 auto 0 auto;
  background-color: #edeffa;
}
.team .restrict {
  position: relative;
}
.team h2 {
  position: absolute;
  top: 111px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: #002222;
}

.team-icon {
  display: flex;
}
.team-icon a {
  display: block;
  margin: 181px 0 0 9px;
  width: 23px;
  height: 23px;
  text-indent: -9999px;
  background-image: url(/img/icon-linkedin.png);
  background-size: 23px 23px;
  background-position: bottom left;
  background-repeat: no-repeat;
}
.team ul {
  display: flex;
}
.team ul li {
  padding-top: 218px;
  width: 25%;
  min-width: 300px;
  height: 963px;
  border-left: 1px solid #cbc3ea;
}
.team ul li:last-child {
  border-right: 1px solid #cbc3ea;
}
.team ul li h3 {
  padding-left: 19px;
  position: relative;
  display: block;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.36;
  letter-spacing: -0.44px;
  color: #504382;
}
.team ul li h3 span {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: -0.36px;
  color: #666666;
}
.team ul li h3:before {
  position: absolute;
  left: -1px;
  top: 5px;
  content: ' ';
  width: 4px;
  height: 50px;
  background-color: #504382;
}
.team ul li figure {
  margin-top: 44px;
  width: 160px;
}
.team ul li p {
  margin-top: 49px;
  padding: 0 22px 0 8px;
  font-size: 14px;
  line-height: 1.71;
  letter-spacing: -0.28px;
  color: #666666;
}
.team .swiper-buttons {
  display: none;
}
.team .swiper-button-next,
.team .swiper-button-prev {
  position: absolute;
  top: 840px;
  width: 30px;
  height: 30px;
  margin-top: 0;
  z-index: 3;
  background-size: 30px 30px;
}
.team .swiper-button-next:after,
.team .swiper-button-prev:after {
  content: none;
}
.team .swiper-button-next {
  background-image: url(/img/icon-arrow-right.png);
  right: 10px;
  left: auto;
}
.team .swiper-button-prev {
  background-image: url(/img/icon-arrow-left.png);
  left: 10px;
  right: auto;
}
.team .swiper-button-next.swiper-button-disabled,
.team .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
}
.team .swiper-button-next.swiper-button-disabled {
  background-image: url(/img/icon-arrow-right-gray.png);
}
.team .swiper-button-prev.swiper-button-disabled {
  background-image: url(/img/icon-arrow-left-gray.png);
}

@media (max-width: 1479px) {
  .team .restrict {
    padding: 0 40px 0 40px;
  }
}
@media (max-width: 1279px) {
  .team .swiper-buttons {
    display: block;
  }
}
@media (max-width: 767px) {
  .team {
    height: 790px;
  }
  .team .restrict {
    padding: 0 20px 0 20px;
  }
  .team h2 {
    top: 60px;
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }

  .team ul li {
    padding-top: 131px;
    width: calc(100vw - 41px);
    height: 790px;
  }
  .team ul li figure {
    margin-top: 33px;
  }
  .team ul li p {
    margin-top: 29px;
  }
  .team .swiper-button-next,
  .team .swiper-button-prev {
    top: 690px;
  }
}
/* roadmap */
.roadmap {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto 0 auto;
  height: 985px;
  background-color: #152f60;
  background-image: url(/img/roadmap-bg.png);
  background-size: 1920px 985px;
  background-position: center center;
  background-repeat: no-repeat;
}
.roadmap .restrict {
  padding-top: 100px;
}
.roadmap h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.6px;
}
.roadmap-wrap {
  margin-top: 60px;
}
.roadmap-bar {
  width: 100%;
  height: 16px;
  background-image: url(/img/roadmap-bar.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.roadmap-list {
  display: flex;
}
.roadmap-list-item {
  padding: 47px 0 0 66px;
  width: 33.33%;
  position: relative;
}
.roadmap-list-item:before {
  content: ' ';
  width: 2px;
  height: 39px;
  background-color: #6154c3;
  position: absolute;
  top: 0;
  left: 77px;
}
.roadmap-list-item.roadmap-list-item--2019 {
  width: 35%;
}
.roadmap-list-item.roadmap-list-item--2020 {
  width: 37%;
}
.roadmap-list-item.roadmap-list-item--2021 {
  width: 28%;
}
.roadmap-list-item.roadmap-list-item--2020:before {
  background-color: #5982c7;
}
.roadmap-list-item.roadmap-list-item--2021:before {
  background-color: #50bacd;
}
.roadmap-list-item.roadmap-list-item--2022:before {
  background-color: #50e6df;
}

.roadmap-list-item h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.48px;
  color: #6155c3;
}
.roadmap-list-item.roadmap-list-item--2020 h3 {
  color: #5982c7;
}
.roadmap-list-item.roadmap-list-item--2021 h3 {
  color: #50bacd;
}
.roadmap-list-item.roadmap-list-item--2022 h3 {
  color: #50e6df;
}
.roadmap-item {
  margin-top: 10px;
}
.roadmap-item-contents {
  display: flex;
}
.roadmap-item-contents h4 {
  font-size: 34px;
  font-weight: bold;
  line-height: 1.47;
  letter-spacing: -0.68px;
  color: #8c84e5;
}
.roadmap-list-item.roadmap-list-item--2020 .roadmap-item-contents h4 {
  color: #769fde;
}
.roadmap-list-item.roadmap-list-item--2021 .roadmap-item-contents h4 {
  color: #78cadd;
}
.roadmap-list-item.roadmap-list-item--2022 h4 {
  color: #50e6df;
}
.roadmap-item-contents p {
  padding: 10px 0 20px 18px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.45;
  letter-spacing: -0.4px;
}
.roadmap-list-item.roadmap-list-item--2020 .roadmap-item-contents p,
.roadmap-list-item.roadmap-list-item--2021 .roadmap-item-contents p {
  padding-bottom: 33px;
}
@media (max-width: 1479px) {
  .roadmap .restrict {
    padding: 100px 40px 0 40px;
  }
}
@media (max-width: 1023px) {
  .roadmap {
    height: auto;
    background-color: #152f60;
    background-image: url(/img/roadmap-bg.png);
    background-size: 200% auto;
    background-position: center bottom;
  }
  .roadmap .restrict {
    padding: 100px 0 160px 0;
  }
  .roadmap h2 {
    text-align: center;
  }
  .roadmap-wrap {
    display: flex;
    justify-content: center;
  }
  .roadmap-bar {
    width: 16px;
    height: auto;
    background-image: url(/img/roadmap-bar-mobile.png);
  }
  .roadmap-list {
    display: block;
  }
  .roadmap-list-item {
    padding: 59px 0 0 66px;
    display: flex;
  }
  .roadmap-list-item:before {
    content: ' ';
    width: 39px;
    height: 2px;
    top: 77px;
    left: 0px;
  }
  .roadmap-list-item.roadmap-list-item--2019 {
    width: 100%;
  }
  .roadmap-list-item.roadmap-list-item--2020 {
    width: 100%;
  }
  .roadmap-list-item.roadmap-list-item--2021 {
    width: 100%;
  }
  .roadmap-list-item.roadmap-list-item--2022 {
    width: 100%;
  }
  .roadmap-item {
    margin: -4px 0 0px 30px;
  }
}
@media (max-width: 767px) {
  .roadmap .restrict {
    padding: 60px 0 100px 0;
  }
  .roadmap-wrap {
    margin-top: 40px;
  }
  .roadmap h2 {
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .roadmap-list-item {
    padding: 14px 0 0 62px;
  }
  .roadmap-list-item.roadmap-list-item--2020 {
    padding: 35px 0 24px 62px;
  }

  .roadmap-list-item.roadmap-list-item--2020 .roadmap-item-contents {
    height: 36px;
  }
  .roadmap-list-item.roadmap-list-item--2021 .roadmap-item-contents {
    height: 36px;
  }

  .roadmap-list-item:before {
    content: ' ';
    width: 53px;
    top: 26px;
  }
  .roadmap-list-item.roadmap-list-item--2020:before {
    top: 42px;
  }
  .roadmap-list-item h3 {
    font-size: 18px;
    letter-spacing: -0.36px;
  }
  .roadmap-item {
    margin: -4px 0 0px 21px;
  }
  .roadmap-item-contents h4 {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: -0.48px;
  }
  .roadmap-item-contents p {
    padding: 11px 0 6px 15px;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: -0.24px;
  }
}
/* notice */
.notice {
  background-color: #05142f;
}
.notice .restrict {
  padding: 120px 0 120px 0;
}

.notice h2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.07;
  letter-spacing: -0.6px;
  text-align: center;
}
.notice-table {
  width: 100%;
  margin-top: 60px;
}
.notice-table li {
  max-width: 1100px;
  width: calc(100% - 80px);
  margin: 0 auto 30px auto;
}
.notice-header {
  display: flex;
  border: solid 1px #213457;
  height: 70px;
  width: 100%;
  color: #fff;
  background-image: url(/img/icon-arrow-down.png);
  background-repeat: no-repeat;
  background-position: right 50px top 32px;
  background-size: 16px 10px;
}
.notice-item.on .notice-header {
  background-image: url(/img/icon-arrow-up.png);
}
.notice-header time {
  width: 214px;
  display: inline-block;
  padding-left: 42px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: -0.32px;
  padding: 3px 0 0 42px;
  text-align: left;
}
.notice-header h3 {
  padding-right: 220px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: -0.32px;
}

.notice-contents {
  display: none;
  width: 100%;
  border: solid 1px #213457;
  background-color: #213457;
  padding: 28px;
}
.notice-item.on .notice-contents {
  display: block;
}
.notice .btn-more {
  display: none;
  margin: 0 auto 0 auto;
  color: #fff;
  text-align: center;
}
@media (max-width: 767px) {
  .notice h2 {
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: -0.4px;
  }
  .notice-table li {
    width: calc(100% - 40px);
    margin: 0 auto 18px auto;
  }
  .notice-header {
    text-align: left;
    padding: 0 50px 0 10px;
    background-position: right 25px top 32px;
  }
  .notice-header time {
    width: auto;
    display: inline;
    padding: 0;
    font-size: 12px;
  }
  .notice-header h3 {
    font-size: 12px;
    padding: 0;
  }
}

/* footer */
footer {
  text-align: left;
  height: 101px;
}
footer .restrict {
  padding: 62px 82px 50px 76px;
}
footer .footer-info {
  display: flex;
  justify-content: space-between;
}
footer .footer-company {
}
footer .footer-company h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
}
footer .footer-company address {
  margin-top: 16px;
  font-size: 14px;
  line-height: 1.71;
}
footer .footer-company .footer-email {
  font-size: 14px;
  line-height: 1.71;
}
footer .footer-company .footer-email a {
  color: #fff;
  text-decoration: none;
}
footer ul {
  display: flex;
}
footer ul li {
  text-indent: -9999px;
  margin-left: 10px;
}
footer ul li i {
  display: block;
  width: 30px;
  height: 30px;
  background-size: 30px 30px;
}
footer ul li i.icon-telegram {
  background-image: url(/img/footer-telegram.png);
}
footer ul li i.icon-facebook {
  background-image: url(/img/footer-facebook.png);
}
footer ul li i.icon-kakaotalk {
  background-image: url(/img/footer-kakaotalk.png);
}
footer .copyright {
  margin-top: 76px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.88;
  text-align: left;
}
@media (max-width: 767px) {
  footer .restrict {
    padding: 50px 24px 50px 24px;
  }
  footer .footer-info {
    display: block;
  }
  footer .footer-company h2 {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: normal;
  }
  footer .footer-company address {
    margin-top: 9px;
    font-size: 12px;
    line-height: 1.5;
  }
  footer .footer-company .footer-email {
    font-size: 12px;
    line-height: 1.5;
  }
  footer ul {
    justify-content: center;
    margin-top: 50px;
  }
  footer ul li:first-child {
    margin-left: 0;
  }
  footer .copyright {
    margin-top: 46px;
    font-size: 12px;
    line-height: 2.5;
    text-align: center;
  }
}

.parallax-display {
  opacity: 0;
  transform: translateY(50px);
  transition: all 500ms ease-in-out;
}
.parallax-display.parallax-start {
  opacity: 1;
  transform: translateY(0);
}
